<!-- CSS Stylesheet -->
<style type="text/css">
<!--
/* vBulletin 3 CSS For Style 'BullshidoWiredNEW1' (styleid: 16) */
body
{
	color: #000000;
	margin: 0px 0px 0px 0px;
	background-attachment: scroll;
	background-image: url(images/bgrepeater.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	
	
}
.tmini{
	border: 1px solid #000000;
	background-color: #BEBCB2;
}
.tmaxi{
	border: 1px solid #000000;
	background-color: #BEBCB2;
	}

.tmaxi2{
	background-color: #BEBCB2;
	border-top: 1px solid #000000;
	border-right: none;
	border-bottom: 1px solid #000000;
	border-left: none;
	}

.tminihead{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	background-color: #660000;
	background-image: url(images/vbcontrol.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;

}

h2{
	font-family: verdana, geneva, lucinda, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	}
	
h1{
	font-family: verdana, geneva, lucinda, arial, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
	}

h3{
	font-family: verdana, geneva, lucinda, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	}

h4{
	font-family: verdana, geneva, lucinda, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}
h5{
	font-family: verdana, geneva, lucinda, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	}


a:link
{
	color: #990000;
	text-decoration: none;
}
a:visited
{
	color: #990000;
	text-decoration: none;
}
a:hover, a:active
{
	color: #666666;
	text-decoration: none;
}
.page
{
	background-color: #000000;
	color: #CCCCCC;
	}
}
td, th, p, li
{
	background-color: transparent;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background-color: #000020;
	color: #EAEAEA;
	border: 1px solid #404851;
}
.tcat
{
	background-color: #000000;
	color: #FFFFCC;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link
{
	color: #E0E0E0;
	text-decoration: none;
}
.tcat a:visited
{
	color: orange;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: #FF0000;
	text-decoration: none;
}
.thead
{
	background-color: #990000;
	color: #E0E0E0;
	font: bold 9px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link
{
	color: #E0E0E0;
	text-decoration: none;
}
.thead a:visited
{
	color: orange;
	text-decoration: none;
}
.thead a:hover, .thead a:active
{
	color: #FF0000;
	text-decoration: none;
}
.tfoot
{
	background-color: #333333;
	color: #CCCCCC;
}
.tfoot a:link
{
	color: #E0E0E0;
	text-decoration: none;
}
.tfoot a:visited
{
	color: #E0E0E0;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background-color: #000000;
	color: #FFFFCC;
	font: 9px verdana;
	border: 1px solid #48505A;
}
.alt1 a:link, .alt1Active a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt1 a:visited, .alt1Active a:visited
{
	color: orange;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1Active a:hover, .alt1Active a:active
{
	color: #FF0000;
	text-decoration: none;
}
.alt2, .alt2Active
{
	background-color: #000000;
	color: #E0E0E0;
	font: 9px verdana;
}
.alt3
{
	background-color: #D5D8E5;
	color: #000000;
}
.wysiwyg
{
	background-color: #000000;
	color: #E0E0E0;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #000000;
}
textarea, .bginput
{
	color: #000000;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #738090;
}
.button
{
	background-color: #4F5863;
	color: #FFFFFF;
	font: normal 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background-color: #000000;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #738090;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #E0E0E0;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #B9CEE9;
	font-weight: bold;
}
.fjsel
{
	background-color: #636D7A;
	color: #BCC9D9;
}
.fjdpth0
{
	background-color: #636D7A;
	color: #BCC9D9;
}
.fjdpth1
{
	background-color: #636D7A;
	color: #BCC9D9;
}
.fjdpth2
{
	background-color: #636D7A;
	color: #BCC9D9;
}
.fjdpth3
{
	background-color: #636D7A;
	color: #BCC9D9;
}
.fjdpth4
{
	background-color: #636D7A;
	color: #BCC9D9;
}
.panel
{
	background-color: #000000;
	color: #E0E0E0;
	padding: 10px;
	border: 1px solid #6D7988;
}
.panelsurround
{
	background-color: #000000;
	color: #DCE1E8;
	border: 1px none #000000;
}
legend
{
	background-color: transparent;
	color: #B2B9C1;
	font: normal 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 2px;
	border: none;
	margin-top: 4px;
}
.vbmenu_control
{
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	background-image:   url(images/vbcontrol.jpg);
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;
}
.vbmenu_control a:link
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_control a:visited
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_popup
{
	text-align: left;
	border: 0px none #000000;
	background-color: #000000;
		font: bold 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

}
.vbmenu_option
{
	background-color: #6E6B5B;
	color: #E0E0E0;
	font: bold 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
	display: block;
	border: 1px #000000;
}
.vbmenu_option a:link
{
	color: #DCE1E8;
	text-decoration: none;
}
.vbmenu_option a:visited
{
	color: #DCE1E8;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background-color: 3D3B33;
	color: 3D3B33;
	font: bold 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: hand;
}
.vbmenu_hilite a:link
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #E0E0E0;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */



/* ***** don't change the following ***** */
img { vertical-align: middle; }
form { display: inline; }
label { cursor: default; }
.normal { font-weight: solid; }

fieldset {
background-color: #5D6976;
border: 1px solid #434B55;
padding: 5px;
}

fieldset li { 
font-size: 11px;
}

.bigusername { 
font-family: sans-serif;
font-size: 23px;
font-style: bold;
}
-->
</style>
<!-- / CSS Stylesheet -->/* CSS Document */

